{
    onStart(pokemon) {
        if (!pokemon.hasType('Steel')) {
            this.add('-start', pokemon, 'typeadd', 'Steel', '[from] ability: Steelworker');
            pokemon.addType('Steel');
        }
    },
    onEnd(pokemon) {
        this.add('-end', pokemon, 'typeadd', 'Steel', "[silent]");
        pokemon.addType('');
    },
    flags: {},
    name: "Steelworker",
    rating: 3.5,
    num: 200
}
